<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog sa Headerom i Nav Barom</title>
    <style>
        body{
            font-family: Arial, Helvetica, sans-serif;
            font-size: larger;
        }
        .header {
            display: flex;
            justify-content: space-between;
            align-items: center;
            background-color: navy;
            color: white;
            padding: 10px;
            margin-bottom: 10px;
        }

    

        .nav-bar a {
            color: white;
            text-decoration: none;
            padding: 5px 10px;
        }

        .flex-container {
            display: flex;
        }

        .left-sidebar,
        .right-sidebar {
            width: 200px;
            flex-shrink: 0;
            padding: 10px;
        }

        .main-content {
            flex-grow: 1;
            margin: 0 15px;
            padding: 10px;
            height: 100vh;
        }

        .left-sidebar {
            background-color: lightblue;
        }

        .right-sidebar {
            background-color: lightgreen;
        }

        .main-content {
            background-color: lightgrey;
        }
    </style>
</head>

<body>
    <header class="header">
        <nav class="nav-bar">
            <!-- Navigacijske poveznice -->
            <a href="#">Početna</a>
            <a href="#">Blog</a>
            <a href="#">Kontakt</a>
        </nav>
    </header>
    <div class="flex-container">
        <div class="left-sidebar">Lijevi Sidebar</div>
        <div class="main-content">Glavni Sadržaj</div>
        <div class="right-sidebar">Desni Sidebar</div>
    </div>
</body>

</html>